epsonpf10
====
## CP/M; 3.5" 40-track DSDD
<!-- This file is automatically generated. Do not edit. -->

The Epson PF10 is the disk unit for the Epson Z80 series of 'laptops', running
CP/M. It uses a single-sided 40-track 3.5" format, which is unusual, but the
format itself is yet another IBM scheme variant.

## Options

(no options)

## Examples

To read:

  - `fluxengine read epsonpf10 -s drive:0 -o epsonpf10.img`

